body { margin: 0px; font-family:  verdana,arial, times; font-size: 10pt; background:#4d565a; overflow: auto;color: #333333;}
body * { margin: 0px; padding: 0px; }
img, div, input, dt { behavior: url("styles/iepngfix.htc"); }
a { text-decoration: none; color:#0366b8; font-weight: bold;}
a img{ border: none;}
 hr { width: 80%; margin: 0 auto; border: 1px solid #ff7e00; } 
h2{ margin: 20px 0 5px 10px ; color:#0366b8; font-size: 12pt;}
table { border-collapse: collapse;}

#EnTete{ height: 263px; width: 990px;  position: relative; left: 50%; margin-left: -495px;background: url('../images/head_photo.jpg') bottom center no-repeat ; }
#EnTete h1{ position: absolute; top: 0px; right: 50%; margin-right: -475px; background: url('../images/ehf.jpg') top left no-repeat ; width: 530px; }
#EnTete h1 span{ visibility: hidden;  }
#EnTete #logo_ehf{ position: absolute; left: 50%; margin-left: -485px; background: url('../images/menu_top.png') bottom left no-repeat ; width: 308px; height: 263px; }
#EnTete #logo_ehf span{ visibility: hidden;  }


#Page{ position: relative; left: 50%; width: 950px; margin-left: -475px; background: #fff url('../images/menu_middle.png') top left repeat-y ;}


#Footer{ height: 57px; width: 950px;  position: relative; left: 50%; margin-left: -475px;background:#fff url('../images/menu_bottom.png') bottom center no-repeat ; }



#menu{ width: 252px; float: left; position: relative; left: 12px; background: #ff7e00}
#menu li{ margin: 10px 0; list-style-type: none;}
#menu li a{ padding: 0 0 0 25px; font-size: 14pt; color: #fff; display: block; font-weight: normal; border: 3px solid #ff7e00; border-width: 3px 0; }
#menu li a.actif,#menu li a:hover { font-weight: bold; background: #0366b8;  border-color: #fff;}


#Content{ width: 660px; float: right; position: relative; right: 10px;}
#Content h1 { font-size: 15pt; color:#ff7e00; border-bottom: 2px solid #ff7e00 }

#ContentLeft{ width: 380px; float: left;}
#ContentRight{ width: 270px; float: right;}

.newsContent { margin: 30px 0;}
.newsContent h4{ margin: 10px 0; font-size: 14pt; color:#0366b8 }
.newsContent .newsSign { font-style: italic; margin: 7px 0 0 0; color:#0366b8; text-align: right; 	 }

.newsImgRight , .newsImgLeft { float: right; border: 1px solid #0366b8; margin: 5px; margin: 0 5px 5px 5px;}
.newsImgLeft { float: left; }


.information { font-size: 8pt; color: #666666;}
 
.BlockInfo{ margin: 20px 0; background: url('../images/block_info_content.jpg') bottom left no-repeat; padding-bottom: 10px;} 
.BlockInfo h3{  background: url('../images/block_info_head.jpg') top left no-repeat; height: 23px; line-height: 23px; font-size: 11pt; color: #fff; padding: 0 0 0 20px;} 
.BlockInfo h3 a{ font-size: 11pt; color: #fff;} 
.BlockInfo p { margin: 5px 10px 10px 10px} 
.BlockInfo a.normal { font-weight: normal; color:#333333;} 
.BlockInfo a.normal:hover { color:#0366b8;} 
.BlockInfo .arrow {  background: url('../images/block_info_arrow.jpg') top left no-repeat; padding-left: 25px;} 
.BlockInfo hr { width: 80%; margin: 0 auto; border: 1px solid #ff7e00; } 
 

 
 .forms { margin: 20px;}
 .forms h3{ margin: 0; color:#0366b8; font-size: 12pt;}
 .formsImgRight { float: right;}
 
 
 #flags { margin: 15px; border: 2px solid #ff7e00; border-width: 1px 0; height: 40px; background: #e5ecf1;}
 
 table.event { width: 650px; margin: auto; border: 1px solid #ff7e00;}
 table.event  th{ background: #ff7e00; color:#fff; padding: 3px; border: 1px solid #ffce99;}
 table.event  td{ padding: 2px 5px; border: 1px solid #cccccc;}
 table.event   a{ font-weight: normal;}
 .line_envent_0 { background: #FFFFF; }
 .line_envent_1 { background: #f8d4b1; }
 .line_envent_past_0 { background: #d5d5d5; color:#555; }
 .line_envent_past_1 { background: #979797; color:#555; }

 
 table.results { width: 650px; margin: auto; border: 1px solid #ff7e00;}
 table.results  th{ background: #ff7e00; color:#fff; padding: 3px; border: 1px solid #ffce99;}
 table.results  td{ padding: 2px 5px; border: 1px solid #cccccc;}
 .infoMask { display: none; position: absolute;}
 
 
.infoMask{ border: 2px solid #0366b8; background:  #fff;  font-size: 8pt; font-weight: normal; color:#333; position: absolute; width: 120px; margin-left: -4px; margin-top: -3px; display: none;}
.infoMask h6{ font-size: 10pt; margin: 2px;color: #0366b8; }

.selectBox  { float: right;}
 
 
 table.download { font-size: 10pt; width: 600px;}
 
 
 livredorForm {}
 .livredorForm th {width: 130px; text-align: right; padding: 5px;}
 .button { background:#0366b8; border: none; color: #fff; font-weight: bold;}
 
 .guestbook_0 , .guestbook_1 { margin: 20px 100px; background: #FFF; padding: 5px; border: 1px solid #ff7e00;  }
 .guestbook_1 { background: #F5F5F5; padding: 5px; border: 1px solid #0366b8;  }
 
 h4 { border-bottom: 2px solid #0366b8; margin: 0 0 5px 0}
 h4 span.date { float: right; }
/*


table{
 font-family: arial, verdana, times;
 font-size: 10pt;
}

h2 {
background: #3D4757;
color: #fff;
font-size: 12pt;
padding: 1px 15px 1px 15px;
}

h2.type { background: #6AA8FC;}

#registred_drivers {  background:#FFF; width: 575px; }

#registred_drivers table { width: 550px; margin: 10px; border: 1px #21202B solid;}
#registred_drivers th { background: #6AA8FC; border: 1px black; text-align: left; padding: 2px 2px 2px 10px; }
#registred_drivers td { text-align: left; padding: 2px 2px 2px 10px; }
#registred_drivers tr.gray th { background: #E6E6E5; border: 1px solid #21202B; }
#registred_drivers .ligne0 { background: #FFF; border: 1px solid #21202B;}
#registred_drivers .ligne1 { background: #E6E6E5; border: 1px solid #21202B;}

#registred_drivers .ligneno		{ background: #9d0d15; }
#registred_drivers .ligneyes	{ background: #41a62a;}
#registred_drivers .lignemaybe	{ background: #f29400; }


#Global{
 /*background:   url('../images/fond.jpg') center top repeat-y;* /
 border: 0px;
 background: #E6E6E5 url('../images/fond-droit.jpg') repeat-y top right;
 position: relative;
 left: 50%;
 width: 750px;
 margin-left: -375px;
 }

#Page{
 position: relative;
 left: 50%;
 width: 750px;
 margin-left: -375px;
 background: url('../images/menu.jpg') top left repeat-y;
 border: 0px;
}

#EnTete{
 border: 0px;
 background: url('../images/entete.jpg') no-repeat;
 width: 750px;
 height: 112px;
}

#menu{
 border: 0px;
 width: 150px;
 float: left;
 padding-bottom: 50px;
}

#menu a {
 display: block;
 height: 28px;
 margin-top:2px;
 padding: 0px;
 padding-top:4px;
 padding-left: 3px;
 text-decoration: none;
 color: white;
 font-weight: bold;
 font-size: 11pt;
 background: url('../images/bouton.png') no-repeat;
}
#menu a:hover {
 background: url('../images/boutonOver.png') no-repeat;
 color: #21202B;
}

#menu .menuActiv{
 background: url('../images/boutonActiv.png') no-repeat;
 color:  #21202B;
}

#menu a .Buttonmenu {
 padding-top: 3px;
}



#Content{
 border: 0px;
 float: right;
 width: 590px;
 margin: 0px;
 margin-top: -92px;
}

#ContentLeft{
 width: 150px;
 position: absolute;
 left: 4px;
 top: 350px;
 font-size: 8pt;
}
#ContentRight{
 width: 182px;
 float: right;
 right: 4px;
 top: 60px;
}

#Footer{
 border: 0px;
 clear: both;
 width: 750px;
 height: 40px;
 background: url('../images/pied-de-page.png') no-repeat right;
}

/*---------------------------------------------------------------------------------------------------------
	## Style généraux       * /

h1 {
 font-size: 16pt;
 color: #3D4757;
 padding-left: 20px;
 margin:0px;
 margin-bottom:10px;
}


a{
 color: #6AA8FC;
 text-decoration: none;
}

a:hover {
 color: #F4E276;
}

table {
 border-collapse: collapse;
}


.left  {
 text-align: left;
}

.right {
 text-align: right;
}


.center  {
 text-align: center;
}

/*---------------------------------------------------------------------------------------------------------
	## Registration    * /
	
fieldset{ margin: 15px; border: 1px solid grey;padding: 10px;}
fieldset input{ border: #6AA8FC 1px solid; }
fieldset input.imp_txt_error { border: #cc0000 1px solid; }
fieldset textarea.imp_txt_error { border: #cc0000 1px solid; }
fieldset span { color: #cc0000; }
fieldset table{ background: #fff; width: 100%; }
fieldset table th{ text-align: right;padding: 3px; width: 240px;}
fieldset table td{ padding: 3px; width: 290px;}
fieldset table.list th {text-align: center; width: auto; }
fieldset table.list td {width: auto; border-top: 2px solid gray; }
.alert { color:#cc0000; font-weight: bold;}

.buttons { text-align: center; }
.buttons input{ text-align: center; background: #6AA8FC; color: #fff; padding: 2px 5px; font-weight: bold;}

a span.important { color: #cc0000; font-weight: bold;}

/*---------------------------------------------------------------------------------------------------------
	## BlockInfo     * /

.BlockInfo {
 background: #FBF9F0;
 border: 1px solid #6AA8FC;
 margin-bottom: 25px;
 margin-left: 0px;
 margin-right: 8px;
 
}
.BlockInfo h3, .BlockInfo h4 {
 background: #6AA8FC;
 text-indent: 10px;
 color: white;
 font-weight: bold;
 font-style: italic;
 font-size: 11pt;
 padding: 2px;
 margin: 0px;
}

.BlockInfo h4 {
 background: white;
 color: #6AA8FC;
 font-size: 10pt;
 border-bottom: 1px solid #6AA8FC;
}


.BlockInfo h5 {
 border-bottom: 3px solid #3D4757;
 border-top: 3px solid #3D4757;
 font-size: 10pt;
 color: #3D4757;
 text-align: center;
 margin:0px;
}

.BlockInfo h3 a{
 color: white;
 text-decoration: none;
}

.BlockInfo h3 a:hover {
 color: #F4E276;
}

.BlockInfo p {
 margin: 3px;
}

.BlockInfo ul {
 margin: 3px;
 list-style: none; 
 list-style: inside url('../images/fleche.png'); 
}


/*---------------------------------------------------------------------------------------------------------
	## news    * /

.newsContent {
 background: white;
 width: 390px;
 border: 1px solid #6AA8FC;
 float: left;
 margin-bottom: 20px;
}
.newsContent h4 {
 color:  #6AA8FC;
 font-weight: bold;
 font-size: 11pt;
 padding: 2px;
 margin: 0px;
}

.newsContent p {
 margin: 2px 5px;
}

span.newsDate{
 font-size: 9pt;
 font-style: italic;
 font-weight: normal;
 font-weight: bold;
 margin-right: 20px; 

}

.newsSign{
 font-weight: bold;
 font-style: italic;
 text-align: right;
 clear: both;
}


.newsContent p {
 margin-left: 5px;
 margin-right: 5px;
 text-align: justify;
}

.information {
 background: #FBF9F0;
 clear: both;
 border: 1px solid #6AA8FC;
 margin: 10px;
 margin-top: 20px;
 margin-left: 0px;
 color: #6C89BC;
 padding: 5px;
}
.information h1{ margin-left: 115px;  }
.information span { float: right;  }
.information span { background: url('../images/new.gif') center left no-repeat; padding-left: 50px; line-height: 25px;  }
.information span a { color: #4776ce; font-weight: bold;}
/*---------------------------------------------------------------------------------------------------------
	## BlockInfo    * /
	
.forms {
 clear: right;
 border: 1px solid #6AA8FC;
 margin-bottom: 25px;
 margin-right: 10px;
 background: url('../images/fond400.jpg') top left repeat-y;
}	

.formsImgRight {
 float: right;
 margin-top: 3px;
 margin-bottom: 3px;
 margin-right: 30px;
}


.formsImgRight img {
  border: 0px;
  margin: 5px;
}
.forms table{
 width: 400px;
 background: white;
 color: #3D4757;
}

.forms  h3{
 margin: 0px;
 color: #6AA8FC;
}

.forms th {
 text-align: left;
 width: 120px;
}

/*---------------------------------------------------------------------------------------------------------
	## Calendrier    * /
.calendrier{

}

.calendrier table{
 width: 580px;
 border: 2px solid #6AA8FC;
}


.calendrier th{
 border: 1px solid #3D4757;
 background:  #6AA8FC;
 color: white;
 padding: 2px;
}

.calendrier td{
 border: 1px solid #6AA8FC;
 padding: 2px;
}

.calendrier tr.canceled td{
 background-color: #888888;
 color:  #AA0000;
}
/*---------------------------------------------------------------------------------------------------------
	## Resultat    * /
	
.results {
 float: left;
 width: 580px;
}

.results  h3{
 margin: 0px;
 margin-top: 20px;
 padding: 5px;
 color: #6AA8FC;
 border: 1px solid #3D4757;
 background: #FBF9F0;
 text-indent: 100px;
}

.results table {
 width: 580px;
 background: #FBF9F0;
}

.results th{
 border: 1px solid #3D4757;
 background:  #6AA8FC;
 color: white;
 padding: 2px;
}
.results td{
 border: 1px solid #6AA8FC;
 padding: 2px;
}


.selectBox {
 float: right;
 margin-right: 5px;
 background: #FBF9F0;
 border: 1px solid #6AA8FC;
 padding: 5px;
}


.infoMask{
 border: 2px solid #6AA8FC;
 background:  white;
 color: #3D4757;
 font-size: 8pt;
 font-weight: normal;
 position: absolute;
 width: 120px;
 margin-left: -3px;
 margin-top: -2px;
 display: none;
}
.infoMask h6{
 font-size: 10pt;
 margin: 2px;
}

/*---------------------------------------------------------------------------------------------------------
	## download    * /
	
.downContent {
 width: 395px;
 float: left;
}	


.download {
 background: white;
 border: 1px solid #6AA8FC;
 margin-bottom: 20px;
}	
.download table{
 width: 395px;
}

.download th{
 width: 120px;
}


.download td{
 padding-left: 3px;
}

/*---------------------------------------------------------------------------------------------------------
	## download    * 
.guestbook_0, .guestbook_1 {
 background: white;
 border: 1px solid #6AA8FC;
 margin: 10px 10px 20px 10px;
 padding: 0px;
 }

.guestbook_0 h6, .guestbook_1  h6{
 background: #6AA8FC;
 font-size: 10pt;
 padding: 3px;
 color: white;
}

.guestbook_0 h6 a, .guestbook_1  h6 a{
 color: white;
}

.guestbook_0 h6 span, .guestbook_1  h6 span{
 font-size: 11pt;
 float: right;
 font-style: italic;
}

.guestbook_0 p, .guestbook_1 p {
 margin: 5px 20px ;
  line-height: 1;
}

*/